apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

bases:
  - ../base

patchesStrategicMerge:
  - deployment.yml

patchesJson6902:
  - target:
      group: extensions
      version: v1beta1
      kind: Ingress
      name: fizz-buzz-kata-aioros2-private
      namespace: platform
    path: ingress-host-patch.yml

  - target:
      group: extensions
      version: v1beta1
      kind: Ingress
      name: fizz-buzz-kata-aioros2-public
      namespace: platform
    path: ingress-host-patch.yml
